<div class="container9">
  <app-articulo
    *ngFor="let item of articulosData"
    [id]="item.id"
    [price]="item.price"
    [description]="item.description"
    [image]="item.image"
    (cambio)="openModal($event)"
  ></app-articulo>
</div>
<ng-template appDynamicHost></ng-template>

